body
{
    background-color: #dedee0;
    text-align: center;
}
.Main
{
    background-color: #f7f3fb;
    width: 90%;
    padding: 1.7%;
	margin: 3.5%;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
    border: #6666ff 1px solid;
}
.Title
{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    background-color: #7295e9; 
    border: #000000 1px solid;
    padding-bottom:0%;
    padding-top:0%;
    vertical-align:middle;
    height: 94px;
    text-align: left;
    font-family: sans-serif;
}
.Title1
{
    color: red;
    font-size: 25px;
    font-weight: bold;
    background-color: #efefef; 
    border: green 1px solid;
    padding-bottom:0%;
    padding-top:0%;
    vertical-align:middle;
    text-align: left;
    font-family: sans-serif;
    margin-right: 20px
}
 .Title2
{
    color:green;
    font-size: 25px;
    font-weight: bold;
    background-color: #efefef; 
    border: green 1px solid;
    padding-bottom:0%;
    padding-top:0%;
    vertical-align:middle;
    text-align: left;
    font-family: sans-serif;
}
.MenuItem
{
    color: #fcfcfc;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    padding-right:1.7%;
	font-family: sans-serif;
    
}
.Menu
{
    background-color: #b4b7ff;
    border: #000000 1px solid;
    border-top: 0;
    padding-bottom: 0%;
    padding-top: 0%;
    padding-left:20px;
    vertical-align: middle;
    height: 33px;
    text-align: left;
} 
.PageBody
{
	color: #707582;
    background-color: #fbfeff;
    border: #000000 1px solid;
    border-top: 0;
    padding-bottom: 0%;
    padding-top: 0%;
    padding-left: 20px;
	padding-right: 20px;
    vertical-align: middle;
    height: 100%;
    text-align: left;
	font-family: sans-serif;
    font-size: 14px;
	letter-spacing: 0.45px;
}
p {
    line-height: 21px;
}
 
 
.Text
{
	color: #707582;
    font-size:13px;
    font-family:sans-serif;
    text-align: left;
	line-height: 16px;
	letter-spacing: 0.35px;
}
 
.spacer
{
display: table-cell;
width: 3%;
}
.db
{
	display: inline-block;
    height: 45px;
    line-height: 45px;
    vertical-align: middle;
    border: 0 none;
    margin: 0 0 0 0;
    width: 180px;
    padding: 0 0 0 0px;
   background: url(images/db.png)  top left no-repeat;
	margin-right:5px;
	margin-bottom:8px;
	text-align:center;
	
}
.bb
{
    display: inline-block;
    height: 45px;
    line-height: 45px;
    vertical-align: middle;
    border: 0 none;
    margin: 0 0 0 0;
    width: 180px;
    padding: 0 0 0 0px;
    background: url(images/button_big.png)  top left no-repeat;
	margin-right:5px;
	margin-bottom:8px;
	text-align:center;
} 
 .bbText
{    
	letter-spacing: 0.6px;
	color: #8c96a0;
    font-weight: 900;
	font-family: Trebuchet MS,sans-serif;
	text-decoration: none;
	font-size: 16px;
    line-height: 45px;
	text-decoration: none;
}
 
.CopyRight
{
    font-size: 13px;
    font-weight: bold;
    color: #9192ff;
    text-align:center;
    vertical-align:bottom;
    padding-bottom:10px;
}
.SubTitle
{
    font-weight: bold;
    font-size: 18px;
    color: #7070ff;
    font-family: Tahoma;
}
.BigSubTitle
{
    font-weight: bold;
    font-size: 22px;
    color: #7070ff;
    font-family: Tahoma;
}
.MiniSubTitle
{
    font-size: 14px;
    color: #4174c0;
    font-family: Arial;
}
.MedSubTitle
{
    font-weight: bold;
    font-size: 17px;
    color: #859aff;
    font-family: Arial; 
}
.FeatureTitle
{
    font-weight: bold;
    font-size: 18px;
    color: #ff9450;
    font-family: Arial;
}
.vi
{
   Display:none;
}
.discount
{
	Display:none;
}
.price {padding-left:5px; border: 1px solid #b4b7ff; font-family: Verdana, Geneva, Arial; font-size: 13px; font-weight: normal;}
thead.price {background-color : #b4b7ff; color:White; font-family: Verdana, Geneva, Arial; font-size: 13px; font-weight: bold;}


ul.ulfaq  
{
margin: 19px 0px 0px 19px;
padding: 0;
}

ul.ulfaq  li 
{
margin:0;
padding:4px;
}
 
.old_price
{
	 /*color:#1f477c;*/ 
	color:#C0C0C0;
	font-weight:normal;
	text-decoration:line-through;
}
 
.pbText
{    
	color: #ffffff;
    font-weight: 900;
	text-shadow: 1px 1px 0 #a74106;
	text-decoration: none;
	font-size: 19px; 
    line-height: 30px;
	 
	
}
.pb {
    border-radius: 15px;
    background-image: linear-gradient(to bottom, #feb658 0%, #fe830a 100%);
    background-repeat: repeat-x;
    border-color: #d77c00;
    box-shadow: 0 1px 1px #efef10 inset;
    width:385px;
	 
    padding: 10px 20px;
	display: inline-block;
	 
	border: 1px solid #efefef;
	 
	cursor: pointer;
	margin: 0px 15px 15px 0px;
	 
}
 
.pb:hover, .pb:focus {
	background-color: #fe830a;
	background-position: 0 -20px;
	color: #ffff;
}
.pb2 {
    border-radius: 15px;
    background-image: linear-gradient(to bottom, #feb658 0%, #fe830a 100%);
    background-repeat: repeat-x;
    border-color: #d77c00;
    box-shadow: 0 1px 1px #efef10 inset;
    color: #ffffff;
    font-weight: 900;
    padding: 10px 20px;
	line-height: 10px;
    text-shadow: 1px 1px 0 #a74106;
	text-decoration: none;
	font-size: 16px; 
	border: 1px solid #efefef;
	background-color: #feb658;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	width:327px;
	line-height: 22px;
	text-align:center;
}
.pb2:hover, .pb2:focus {
	background-color: #fe830a;
	background-position: 0 -20px;
	color: #ffff;
}

.pb3 {
    border-radius: 15px;
	background-image: linear-gradient(to bottom, #80aaff 0%, #8077B1 100%);
    background-repeat: repeat-x;
    border-color: #d77c00;
    box-shadow: 0 1px 1px #efefff inset;
    width:385px;
	 
    padding: 10px 20px;
	display: inline-block;
	 
	border: 1px solid #efefef;
	 
	cursor: pointer;
	margin: 0px 15px 15px 0px
}
.pb3:hover, .pb3:focus {
	background-color: #8077B1;
	background-position: 0 -20px;
	color: #ffff;
}
.pb4 {
    border-radius: 15px;
    background-image: linear-gradient(to bottom, #10ee50 0%, #10BB02 100%);
    background-repeat: repeat-x;
    border-color: #d77c00;
    box-shadow: 0 1px 1px #efef10 inset;
    width:385px;
	 
    padding: 10px 20px;
	display: inline-block;
	 
	border: 1px solid #efefef;
	 
	cursor: pointer;
	margin: 0px 15px 15px 0px
}
.pb4:hover, .pb4:focus {
	background-color: #10BB02;
	background-position: 0 -20px;
	color: #ffff;
}
    #content-desktop {display: inline-block;}
    #content-mobile {display: none;}

    @media screen and (max-width: 768px) 
	{

    #content-desktop {display: none;}
    #content-mobile {display: inline-block;}

    }
	
	
 





#it_tools_img {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#it_tools_img:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 20px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
   /*  max-width: 700px;*/
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
     /*  max-width: 700px;*/
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}